@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for river */

/* background */
#contents:before {
    height: 1300px;
    background-image: url(../images/bg_main_pc.png);
}
#contents:after {
    top: 1300px;
    height: calc(100% - 1300px);
    background: linear-gradient(180deg, #ccde97 0%, #d0e0a0 calc(100% - 70px), #ffffff calc(100% - 70px), #ffffff 100%);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 120vw;
        background-position: right -40vw top;
    }
    #contents:after {
        top: 120vw;
        height: calc(100% - 120vw);
        background: linear-gradient(180deg, #ccde97 0%, #d0e0a0 calc(100% - 30vw), #ffffff calc(100% - 30vw), #ffffff 100%);
    }
}

/* anime */
i.anime {
    position: absolute;
    top: 24%;
    right: 50%;
    width: 120px;
    transform: translateX(550px);
}
@media only screen and (max-width: 1080px) {
    i.anime {
        right: -4%;
        transform: none;
    }
}
@media only screen and (max-width: 768px) {
    i.anime {
        top: 40vw;
        right: -4%;
        width: 14vw;
        transform: none;
    }
}

/* main text area */
main hgroup h1 {
    color: #0061ae;
}
main h2 strong {
    color: #0061ae;
}
main h2:after {
    background-color: #4d90c6;
}
.link-block h3 {
    background-color: #0061ae;
}
.link-block dl dt {
    color: #0061ae;
}
.link-block dl dt:before {
    background-color: #80b0d7;
}
main figure figcaption em {
    color: #0061ae;
}
main figure {
    max-width: 550px;
}

.video {
    max-width: 550px;
}
.references {
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
}
p.references {
    margin-bottom: 0;
    font-weight: 700;
}


/* knowledge area */
.knowledge {
    border-color: #bbdcf4;
}
.knowledge hgroup:after {
    background-color: #82c3ec;
}
.knowledge h3 {
    color: #0061ae;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #a1c8eb;
    color: #0061ae;
}
.knowledge ul a:hover {
    background-color: #a1c8eb;
}





